.wp-block-site-logo.pmp-site-logo-align-left {
	margin-left: 0 !important;
	margin-right: auto !important;
}

.wp-block-site-logo.pmp-site-logo-align-center {
	margin-left: auto !important;
	margin-right: auto !important;
}

.wp-block-site-logo.pmp-site-logo-align-right {
	margin-left: auto !important;
	margin-right: 0 !important;
}
